/* ------------ 字体 开始 ------------ */

.default_css_title1_bold,
.default_css_title2_bold,
.default_css_title3_bold {
  font-weight: bold;
}

/* 默认大字体 19px */
.default_css_title1,
.default_css_title1_bold {
  font-size: 0.95rem;
}

/* 默认中字体 18px */
.default_css_title2,
.default_css_title2_bold {
  font-size: 0.9rem;
}

/* 默认小字体 16px */
.default_css_title3,
.default_css_title3_bold {
  font-size: 0.8rem;
}


/* ------------ 字体 结束 ------------ */



/* ------------ 按钮 开始 ------------ */
/* 按钮 */
.default_css_btn1,
.default_css_btn2,
.default_css_btn3 {
  background: none;
  outline: none;
  box-shadow: none;
  box-sizing: border-box;
  font-weight: 400;
  color: #333;
  text-align: center;
  opacity: 1;
  transition: .3s all;
  border: none;
}
.default_css_btn1:active,
.default_css_btn2:active,
.default_css_btn3:active {
  opacity: .7;
}

/* 大按钮 */
.default_css_btn1 {
  font-size: 0.95rem;
  height: 2rem;
  line-height: 2rem;
  padding: 0 0.75rem;
  border-radius: 1rem;
}

/* 中按钮 */
.default_css_btn2 {
  font-size: 0.9rem;
  height: 1.5rem;
  line-height: 1.5rem;
  padding: 0 0.5rem;
  border-radius: 0.75rem;
}

/* 小按钮 */
.default_css_btn3 {
  font-size: 0.8rem;
  height: 1.25rem;
  line-height: 1.25rem;
  padding: 0 0.25rem;
  border-radius: 0.625rem;
}


/* ------------ 按钮 结束 ------------ */

/* ------------ 输入框 开始 ------------ */
/* ------------ 输入框 结束 ------------ */